=== debian/control ===
Source: makedev
Section: admin
Priority: optional
Maintainer: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/debian/makedev
Vcs-Git: https://salsa.debian.org/debian/makedev.git

Package: makedev
Architecture: all
Depends: base-passwd (>= 3.0.4), ${misc:Depends}
Conflicts: udev (<= 0.024-7)
Multi-Arch: foreign
Description: creates device files in /dev
 The MAKEDEV executable is used to create device files, often in /dev.
 .
 Device files are special files through which applications can interact
 with hardware.
 .
 This package is not necessary for most modern Linux systems, where the udev
 subsystem provides a more dynamic mechanism for device file management.
