=== debian/changelog ===
makedev (2.3.1-73osso-3) unstable; urgency=low

  * Faster install (for udev)
  * removed Makedev from init.d (since udev already does the same) 

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon,  4 Oct 2004 11:21:24 +0300

makedev (2.3.1-73osso-2) unstable; urgency=low

  * ppp device creation added to the postinst script

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  6 Sep 2004 11:56:25 +0300

makedev (2.3.1-73osso-1) unstable; urgency=low

  * fix installation with scratchbox too 

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 30 Jun 2004 15:46:46 +0300

makedev (2.3.1-72osso) unstable; urgency=low

  * allow installation without scratchbox (duh)

 -- Riku Voipio <nchip@vekotin>  Thu, 17 Jun 2004 13:32:30 +0300

makedev (2.3.1-71osso) unstable; urgency=low

  *  scratchbox support

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed,  9 Jun 2004 17:47:46 +0300
