=== debian/control ===
Source: makedev
Section: base
Priority: required
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends-Indep: debhelper
Standards-Version: 3.6.0

Package: makedev
Architecture: all
Depends: base-passwd (>= 3.0.4)
Conflicts: udev (<= 0.024-7)
Description: Creates device files in /dev
 The MAKEDEV executable is used to create device files, often in /dev.
 .
 Device files are special files through which applications can interact 
 with hardware.
