## makedev 2.3.1-73osso-4

=== debian/changelog ===
makedev (2.3.1-73osso-4) unstable; urgency=low

  * Create the dev directory (inside Scratchbox), if it doesn't exist
    Fixes:NB#75536

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Thu,  8 Nov 2007 16:39:13 +0200
