## makedev 2.3.2~2.3.1-80osso9

=== debian/changelog ===
makedev (2.3.2~2.3.1-80osso9) unstable; urgency=low

  * Create fb devices for maemo

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 28 Apr 2008 11:38:18 +0300

makedev (2.3.2~2.3.1-80osso8) unstable; urgency=low

  * fixing wrong versioning

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 04 Apr 2008 14:38:06 +0300

makedev (2.3.1-80osso8) unstable; urgency=low

  * changed maintainer
  * whitespace cleanup
  * added dpatch
  * added maemo static devices

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 04 Apr 2008 13:49:41 +0300

makedev (2.3.1-80osso7-1) unstable; urgency=low

  * Next version update. Fixes: NB#75536
  * Removed bugfix records from others

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 09 Nov 2007 09:44:58 +0200

makedev (2.3.1-80osso6) unstable; urgency=low

  * And add bugfix again.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 08 Nov 2007 18:05:53 +0200

makedev (2.3.1-80osso5) unstable; urgency=low

  * Fixing version

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 08 Nov 2007 18:03:03 +0200

makedev (2.3.1-80.osso4) unstable; urgency=low

  * Removed unneded debian/conffiles

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 08 Nov 2007 17:27:58 +0200

makedev (2.3.1-80.osso3) unstable; urgency=low

  * Fixed bugfix record.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 08 Nov 2007 17:25:59 +0200

makedev (2.3.1-80.osso2) unstable; urgency=low

  * Create the dev directory (inside Scratchbox), if it doesn't exist

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Thu,  8 Nov 2007 16:39:13 +0200

makedev (2.3.1-80.osso1) unstable; urgency=low

  * Taken osso's postint
  * Removed init.d script

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 27 Feb 2006 21:22:59 +0200
