=== debian/control ===
Source: makedev
Section: admin
Priority: required
Original-Maintainer: Bdale Garbee <bdale@gag.com>
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Build-Depends-Indep: debhelper, dpatch
Standards-Version: 3.7.2

Package: makedev
Architecture: all
Depends: base-passwd (>= 3.0.4)
Conflicts: udev (<= 0.024-7)
Description: creates device files in /dev
 The MAKEDEV executable is used to create device files, often in /dev.
 .
 Device files are special files through which applications can interact
 with hardware.
