=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpatch/dpatch.make
+
 build: build-stamp
-build-stamp:
+build-stamp: patch-stamp
 	dh_testdir
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -23,14 +25,14 @@
 	dh_testroot -i
 	dh_installdirs -i
 
-	ROOT=debian/tmp $(MAKE) install 
+	ROOT=debian/makedev $(MAKE) install
 
 	dh_installdocs  -i
 	dh_installexamples -i
 	dh_installmenu -i
 	dh_installinit -i
 	dh_installcron -i
-	dh_installmanpages -i
+	dh_installman -i MAKEDEV.man
 	dh_installchangelogs -i
 	dh_strip -i
 	dh_compress -i
@@ -44,7 +46,7 @@
 # Build architecture-dependent files here.
 binary-arch: build
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
